@charset "utf-8";

.section1 {
	padding-top: 10px;
	padding-bottom: 20px;
}
.section1tb1 {
	font-size: 12px;
	font-weight: normal;
	color: #345133;
	padding: 3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B4D59B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4D59B;
	letter-spacing: 1px;
	background-color: #E6F0DD;
}
.section1tb2 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding: 3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B4D59B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4D59B;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B4D59B;
	letter-spacing: 1px;
}
.section1tb3 {
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #B4D59B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4D59B;
	letter-spacing: 1px;
	border-top-style: none;
	border-top-color: #B4D59B;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #B4D59B;
}
.section1tb4 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding: 3px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #B4D59B;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #B4D59B;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #B4D59B;
	letter-spacing: 1px;
	border-top-style: none;
}



.section2 {
	padding-top: 10px;
	padding-bottom: 20px;
}
.section2-con1
 {
	border: 1px solid #BED8A7;
	width: 293px;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
}

.section2-con2 {
	border: 1px solid #BED8A7;
	padding: 3px;
	height: 213px;
	width: 285px;
}
.section2-con3 {
	border: 1px solid #BED8A7;
	padding: 3px;
	height: 426px;
	width: 285px;
}

.section2-con1 dl {
}
.section2-con1 dt {
	background-image: url(../images/clinic-img7.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 284px;
	font-size: 13px;
	font-weight: bold;
	color: #597739;
	padding-left: 10px;
	padding-top: 0.2em;
}
.section2-con1 dd {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-right: 3px;
	padding-left: 3px;
}